--- 
team_r: 
  exception: false
  team_dir: /home/yushan
  country: china
team_l: 
  exception: false
  team_dir: /home/csuyunlu
  country: china
scoreboard: true
statistics: false
robocup2flash: false
